{
    "name": "tremolo",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^1.2.35",
        "@fortawesome/free-brands-svg-icons": "^5.15.3",
        "@fortawesome/react-fontawesome": "^0.1.14",
        "@material-ui/core": "^4.11.3",
        "@material-ui/icons": "^4.11.2",
        "@testing-library/jest-dom": "^5.12.0",
        "@testing-library/react": "^11.2.6",
        "@testing-library/user-event": "^12.8.3",
        "axios": "^0.21.1",
        "dotenv": "^10.0.0",
        "emailjs-com": "^2.6.4",
        "react": "^17.0.1",
        "react-animate-on-scroll": "^2.1.5",
        "react-bootstrap": "^1.4.3",
        "react-dom": "^17.0.2",
        "react-image-gallery": "^1.0.9",
        "react-markdown": "^6.0.1",
        "react-router-dom": "^5.2.0",
        "react-scripts": "4.0.3",
        "react-text-truncate": "^0.16.0",
        "redux-devtools-extension": "^2.13.9",
        "sass": "^1.32.7",
        "sass-lint": "^1.13.1",
        "web-vitals": "^1.1.1"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
